<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4670m000" xml:lang="es">
   <Header>
      <Title>Cuenta de material de expedición (whwmd4670m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para comunicarse con un partner acerca de las cantidades recibidas/entregadas de artículos de embalaje y los pagos de artículos de embalaje. La cuenta de material de expedición se utiliza para registrar transacciones y saldos de artículos de embalaje a efectos de notificación a los partners.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph> ERP LN registra las transacciones de artículos de embalaje únicamente cuando sucede lo siguiente:</Paragraph>
         <List>
            <ListItem>
               <Paragraph>La casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="manual">Registro de artículo de embalaje ampliado</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Parámetros de datos maestros (whwmd0100s000)</GUIRef>.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph>La casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="manual">Contabilizable</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Artículos de embalaje (whwmd4505m000)</GUIRef>.</Paragraph>
            </ListItem>
         </List>
      </Note>
      <Important>
         <SectionTitle> Importante</SectionTitle>
         <Paragraph>Puede copiar todos los artículos de un partner a otro dentro de la misma cuenta de material de expedición.</Paragraph>
      </Important>
      <GeneralSection>
         <Paragraph> 
            <Emphasis>Búsqueda de cuentas de material de expedición</Emphasis>
         </Paragraph>
         <Paragraph>Cuando ERP LN registra una transacción de material de expedición, ERP LN busca una cuenta de material de expedición que se vinculará a la transacción en la siguiente jerarquía:</Paragraph>
         <ProcedureList>
            <ListItem>
               <Paragraph> ERP LN busca una cuenta de material de expedición que tenga una combinación de partner, artículo de embalaje y fecha de la transacción.</Paragraph>
               <Paragraph>El paso 1 puede dar como resultado una cuenta de material de expedición vacía. Esto significa que el artículo se excluye de la contabilidad para el partner en cuestión. Si se encuentra una cuenta de material de expedición en el paso 1, se detiene la búsqueda; de lo contrario, se ejecuta el paso 2.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph> ERP LN busca una cuenta de material de expedición que tenga una combinación de partner y fecha de la transacción.</Paragraph>
            </ListItem>
         </ProcedureList>
         <Paragraph>En los pasos anteriores, ERP LN busca una entrada en la cuenta de material de expedición que tenga la fecha de efectividad más cercana a la fecha de transacción. No se definen las fechas de vencimiento de la cuenta de material de expedición. La fecha de vencimiento de una entrada existente en la cuenta de material de expedición viene determinada por la fecha de efectividad de una nueva entrada en el esquema contable.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd470.shma">
         <Header>
            <Title>Cuenta material expedición</Title>
         </Header>
         <FuncDesc>El código de la cuenta de material de expedición. ERP LN genera un nuevo código de cuenta de material de expedición a partir de uno de los siguientes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>
                  <Paragraph>Grupo de números de cuenta de expedición de material de la sesión <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">Perfiles de usuario (whwmd1140s000)</GUIRef>
                  </Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>Grupo de números de cuenta de expedición de material de la sesión <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Parámetros de datos maestros (whwmd0100s000)</GUIRef>
                  </Paragraph>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whwmd470.dsca">
         <Header>
            <Title>Cuenta material expedición</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd470.seak">
         <Header>
            <Title>Clave de búsqueda</Title>
         </Header>
         <FuncDesc>La clave de búsqueda de la cuenta de material de expedición. El valor predeterminado son los primeros caracteres del campo de descripción.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="whwmd4470m000">
         <Header>
            <Title>Listar cuentas de material de expedición</Title>
         </Header>
         <FuncDesc>Lista las cuentas de material de expedición.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>